DCMTK - Feature #153

Trennung der Module dcmpstat und dscope
2001-06-20 00:00 - J6rg Riesmeier

Status: New Start date:
Priority: Low Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
Module: dcmpstat Compiler:

Operating System:

0%
0:00 hour

Description
Alles was GSPS betrifft bleibt in dcmpstat, alles andere kommt in dscope

History

#1 - 2014-09-22 17:01 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:50 - Michael Onken

- Private changed from Yes to No
